Subject: Update on progress

From: bacock
Date: Fri, 8 Jul 1994 08:37:20 +0500

Friends,

Its time for us to seriously consider the publication policy for EJTES, and
the appearance of the journal to readers.  Since there has been no activity 
on this conference for several months, let me summarize what has happened so 
far.

The Board of the American Society of Agronomy has issued letters of invitation 
to Jim Reynolds, Rien van Genuchten, Steve Running, Fritz Penning deVries, 
John Thornley and myself to constitute the Editorial Board of EJTES.  Tony 
Trent will be the Technical Advisor to the Board.  All the above agreed to 
serve.  Joe Landsberg also agreed to serve if invited by the ASA but I did 
not have his consent in time for the first batch of letters.  Members of the 
Board were chosen for their experience in software development, their name 
recognition, their ability to represent several continents and various 
disciplines, and the credibility they would give the journal.  We have to get 
people to take us seriously, and I think they will.

However, many other people have worked towards establishing EJTES and we want 
everyone with an interest to continue working with the Editorial Board to 
ensure this journal meets the needs of ecosystem software developers.  

Tony has been testing Adobe Acrobat without finding any problems.  It is now 
available on UNIX as well as DOS, Windows and MacIntosh.  He has a student 
setting up some articles for us to look at, but would like some discussion of 
the desired appearance of the journal.

Following this note I will be posting draft statements on publication policy 
and the appearance of EJTES to get some discussion going.

There is a conference on Electronic Publication to be held on the McGill 
University Campus, Montreal, August 12-13, 1994.  Steve Rawlins and I both 
have prior commitments and cannot attend.  Is anyone else free to go and 
interested in reporting back to the rest of us?  I may be able to help 
financially, if that is a problem.

Basil